/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "14"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Device type"; ObjectID = "16"; */
"Device type" = "Device type";

/* Class = "NSTextFieldCell"; title = "Last synced"; ObjectID = "17"; */
"Last synced" = "Last synced";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "18"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "19"; */
"Status" = "Status";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Sync Now";

/* Class = "OPBGHUDButtonCell"; title = "Sync only selected folders"; ObjectID = "26"; */
"Sync only selected folders" = "Sync only selected folders";

/* Class = "OPBGHUDButtonCell"; title = "Sync all items"; ObjectID = "27"; */
"Sync all items" = "Sync all items";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Check";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatically";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manually";

/* Class = "NSTextFieldCell"; title = "Sync with BINDING"; ObjectID = "88"; */
"Sync with BINDING" = "Sync with BINDING";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on this iPhone"; ObjectID = "92"; */
"Replace information on this iPhone" = "Replace information on this iPhone";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on this iPhone with information from this computer."; ObjectID = "94"; */
"When checked, 1Password will replace information on this iPhone with information from this computer." = "When checked, 1Password will replace information on this iPhone with information from this computer.";

/* Class = "NSTextFieldCell"; title = "Please start and unlock 1Password touch on your iPhone to perform syncing"; ObjectID = "103"; */
"Please start and unlock 1Password touch on your iPhone to perform syncing" = "Please start and unlock 1Password touch on your iPhone to perform syncing";

